\documentclass[12pt]{article}
\usepackage[margin=0.5in]{geometry}\usepackage{amsmath,amssymb,color,makeidx,url,wrapfig}
\setlength{\tabcolsep}{10pt} 
 \renewcommand{\arraystretch}{1.5} 
 \begin{document}
\begin{table}[] \centering \begin{tabular}{|c | c | c | c |}
\hline
Irrep & row & choice & Operator \\ 
\hline
Hg & choice 0 &  row 0 & $\mathcal{O}_{022}$\\ 
 &  &  row 1 & $\frac{1}{\sqrt{5}}\Big(2\mathcal{O}_{023}+\mathcal{O}_{122}\Big)$\\ 
 &  &  row 2 & $\frac{1}{\sqrt{5}}\Big(\mathcal{O}_{033}+2\mathcal{O}_{123}\Big)$\\ 
 &  &  row 3 & $\mathcal{O}_{133}$\\ 
\hline
 & choice 1 &  row 0 & $\mathcal{O}_{000}$\\ 
 &  &  row 1 & $\mathcal{O}_{001}$\\ 
 &  &  row 2 & $\mathcal{O}_{011}$\\ 
 &  &  row 3 & $\mathcal{O}_{111}$\\ 
\hline
\end{tabular}\end{table}\end{document}